## congress 5.0.0~rc1

=== debian/changelog ===
congress (5.0.0~rc1-0ubuntu2) zesty; urgency=medium

  * debian/patches/skip-unit-tests.patch: Re-enabled failed unit tests. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 08 Feb 2017 21:21:50 -0500

congress (5.0.0~rc1-0ubuntu1) zesty; urgency=medium

  * New upstream milestone for Ocata. 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 06 Feb 2017 09:57:48 -0500
