=== debian/control ===
Source: congress
Section: net
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               dh-systemd,
               openstack-pkg-tools (>= 52~),
               po-debconf,
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: python-alembic (>= 0.8.10),
                     python-antlr3,
                     python-aodhclient (>= 0.7.0),
                     python-babel (>= 2.3.4),
                     python-ceilometerclient (>= 2.5.0),
                     python-cinderclient (>= 1.6.0),
                     python-coverage (>= 4.0),
                     python-eventlet (>= 0.18.2),
                     python-fixtures (>= 3.0.0),
                     python-glanceclient (>= 1:2.5.0),
                     python-hacking (>= 0.10.2),
                     python-heatclient (>= 1.6.1),
                     python-ironicclient (>= 1.11.0),
                     python-keystoneauth1 (>= 2.18.0),
                     python-keystoneclient (>= 1:3.8.0),
                     python-keystonemiddleware (>= 4.12.0),
                     python-mock (>= 2.0),
                     python-mox3 (>= 0.7.0),
                     python-muranoclient (>= 0.8.2),
                     python-neutronclient (>= 1:5.1.0),
                     python-novaclient (>= 2:6.0.0),
                     python-oslo.concurrency (>= 3.8.0),
                     python-oslo.config (>= 1:3.14.0),
                     python-oslo.context (>= 2.9.0),
                     python-oslo.db (>= 4.15.0),
                     python-oslo.log (>= 3.11.0),
                     python-oslo.messaging (>= 5.14.0),
                     python-oslo.middleware (>= 3.0.0),
                     python-oslo.policy (>= 1.17.0),
                     python-oslo.serialization (>= 1.10.0),
                     python-oslo.service (>= 1.10.0),
                     python-oslo.utils (>= 3.18.0),
                     python-oslo.vmware (>= 2.17.0),
                     python-oslosphinx (>= 4.7.0),
                     python-oslotest (>= 1.10.0),
                     python-paste,
                     python-pastedeploy (>= 1.5.0),
                     python-pulp (>= 1.4.1),
                     python-dateutil (>= 2.4.2),
                     python-requests-mock (>= 1.1),
                     python-routes (>= 1.12.3),
                     python-six (>= 1.9.0),
                     python-sphinx (>= 1.2.1),
                     python-swiftclient (>= 1:3.2.0),
                     python-tenacity (>= 3.2.1),
                     python-testrepository (>= 0.0.18),
                     python-testscenarios (>= 0.4),
                     python-testtools (>= 1.4.0),
                     python-webob (>= 1.6.0),
                     subunit,
                     testrepository
Standards-Version: 3.9.8
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/congress
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/congress
Homepage: http://congress.openstack.org/

Package: python-congress
Section: python
Architecture: all
Depends: python-alembic (>= 0.8.10),
         python-aodhclient (>= 0.7.0),
         python-babel (>= 2.3.4),
         python-ceilometerclient (>= 2.5.0),
         python-cinderclient (>= 1.6.0),
         python-eventlet (>= 0.18.2),
         python-glanceclient (>= 1:2.5.0),
         python-heatclient (>= 1.6.1),
         python-ironicclient (>= 1.6.0),
         python-keystoneauth1 (>= 2.14.0),
         python-keystoneclient (>= 1:3.8.0),
         python-keystonemiddleware (>= 4.2.0),
         python-muranoclient (>= 0.8.2),
         python-neutronclient (>= 1:5.1.0),
         python-novaclient (>= 2:2.29.0),
         python-oslo.concurrency (>= 3.8.0),
         python-oslo.config (>= 1:3.14.0),
         python-oslo.context (>= 2.9.0),
         python-oslo.db (>= 4.11.0),
         python-oslo.log (>= 3.11.0),
         python-oslo.messaging (>= 5.14.0),
         python-oslo.middleware (>= 3.0.0),
         python-oslo.policy (>= 1.17.0),
         python-oslo.serialization (>= 1.10.0),
         python-oslo.service (>= 1.10.0),
         python-oslo.utils (>= 3.18.0),
         python-oslo.vmware (>= 2.15.0),
         python-paste,
         python-pastedeploy (>= 1.5.0),
         python-pbr (>= 1.8),
         python-pulp (>= 1.4.1),
         python-dateutil (>= 2.4.2),
         python-routes (>= 1.12.3),
         python-six (>= 1.9.0),
         python-swiftclient (>= 1:3.2.0),
         python-webob (>= 1.6.0),
         ${misc:Depends},
         ${python:Depends}
Description: OpenStack Policy as a Service - Python libraries
 Congress is an OpenStack project to provide policy as a service across any
 collection of cloud services in order to offer governance and compliance for
 dynamic infrastructures.
 .
 This package contains the Python libraries that are part of Cinder.

Package: congress-common
Architecture: all
Depends: adduser,
         dbconfig-common,
         debconf,
         python-congress (= ${binary:Version}),
         sqlite3,
         ${misc:Depends},
         ${python:Depends}
Provides: ${python:Provides},
Description: OpenStack Policy as a Service - common files
 Congress is an OpenStack project to provide policy as a service across any
 collection of cloud services in order to offer governance and compliance for
 dynamic infrastructures.
 .
 This package contains common files and configuration that are
 needed by all the daemon packages of Cinder.

Package: congress-server
Architecture: all
Depends: adduser,
         congress-common (= ${binary:Version}),
         debconf,
         q-text-as-data,
         ${misc:Depends},
         ${ostack-lsb-base},
         ${python:Depends}
Description: OpenStack Policy as a Service - API server
 Congress is an OpenStack project to provide policy as a service across any
 collection of cloud services in order to offer governance and compliance for
 dynamic infrastructures.
 .
 This package contains the API server on which clients will connect.
