## congress 6.0.0~b3

=== debian/changelog ===
congress (6.0.0~b3-0ubuntu1) artful; urgency=medium

  * New upstream milestone for OpenStack Pike
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 28 Jul 2017 13:39:34 -0400
