=== debian/control ===
--- 
+++ 
@@ -18,25 +18,26 @@
                      python-aodhclient (>= 0.7.0),
                      python-babel (>= 2.3.4),
                      python-ceilometerclient (>= 2.5.0),
-                     python-cinderclient (>= 3.0.0),
+                     python-cinderclient (>= 3.1.0),
                      python-coverage (>= 4.0),
                      python-cryptography (>= 1.6),
                      python-eventlet (>= 0.18.2),
                      python-fixtures (>= 3.0.0),
-                     python-glanceclient (>= 1:2.7.0),
+                     python-glanceclient (>= 1:2.8.0),
                      python-hacking (>= 0.12.0),
                      python-heatclient (>= 1.6.1),
                      python-ironicclient (>= 1.14.0),
                      python-jsonschema (>= 2.0.0),
-                     python-keystoneauth1 (>= 3.0.1),
+                     python-keystoneauth1 (>= 3.1.0),
                      python-keystoneclient (>= 1:3.8.0),
                      python-keystonemiddleware (>= 4.12.0),
                      python-mock (>= 2.0),
-                     python-monascaclient (>= 1.1.0),
+                     python-monascaclient (>= 1.7.0),
                      python-mox3 (>= 0.7.0),
                      python-muranoclient (>= 0.8.2),
                      python-neutronclient (>= 1:6.3.0),
                      python-novaclient (>= 2:9.0.0),
+                     python-openstackdocstheme (>= 1.16.0),
                      python-oslo.concurrency (>= 3.8.0),
                      python-oslo.config (>= 1:4.0.0),
                      python-oslo.context (>= 2.14.0),
@@ -79,17 +80,17 @@
          python-aodhclient (>= 0.7.0),
          python-babel (>= 2.3.4),
          python-ceilometerclient (>= 2.5.0),
-         python-cinderclient (>= 3.0.0),
+         python-cinderclient (>= 3.1.0),
          python-cryptography (>= 1.6),
          python-eventlet (>= 0.18.2),
-         python-glanceclient (>= 1:2.7.0),
+         python-glanceclient (>= 1:2.8.0),
          python-heatclient (>= 1.6.1),
          python-ironicclient (>= 1.14.0),
          python-jsonschema (>= 2.0.0),
-         python-keystoneauth1 (>= 3.0.1),
+         python-keystoneauth1 (>= 3.1.0),
          python-keystoneclient (>= 1:3.8.0),
          python-keystonemiddleware (>= 4.2.0),
-         python-monascaclient (>= 1.1.0),
+         python-monascaclient (>= 1.7.0),
          python-muranoclient (>= 0.8.2),
          python-neutronclient (>= 1:6.3.0),
          python-novaclient (>= 2:9.0.0),
