=== debian/changelog ===
congress (6.0.0-0ubuntu1.1) artful; urgency=medium

  * d/control: Add python-antlr3 to Depends (LP: #1687298).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 01 Sep 2017 10:26:47 -0400

congress (6.0.0-0ubuntu1) artful; urgency=medium

  * New upstream release for OpenStack Pike.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 30 Aug 2017 09:11:35 -0400
