=== debian/control ===
--- 
+++ 
@@ -77,6 +77,7 @@
 Section: python
 Architecture: all
 Depends: python-alembic (>= 0.8.10),
+         python-antlr3,
          python-aodhclient (>= 0.7.0),
          python-babel (>= 2.3.4),
          python-ceilometerclient (>= 2.5.0),
