=== debian/changelog ===
congress (7.0.0~b1-0ubuntu1) bionic; urgency=medium

  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Dropped. No longer needed.
  * d/p/fix-test-mocking-and-disable-ceilometer-tempest-test.patch: Cherry-
    picked from upstream master branch to fix failing unit test imports.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 14 Nov 2017 15:23:49 -0500
