=== debian/control ===
--- 
+++ 
@@ -12,54 +12,54 @@
                python-all,
                python-pbr (>= 2.0.0),
                python-setuptools,
-               python-sphinx,
+               python-sphinx (>= 1.6.2),
 Build-Depends-Indep: python-alembic (>= 0.8.10),
                      python-antlr3,
-                     python-aodhclient (>= 0.7.0),
+                     python-aodhclient (>= 0.9.0),
                      python-babel (>= 2.3.4),
                      python-ceilometerclient (>= 2.5.0),
-                     python-cinderclient (>= 3.1.0),
+                     python-cinderclient (>= 1:3.2.0),
                      python-coverage (>= 4.0),
-                     python-cryptography (>= 1.6),
+                     python-cryptography (>= 1.9),
                      python-eventlet (>= 0.18.2),
                      python-fixtures (>= 3.0.0),
                      python-glanceclient (>= 1:2.8.0),
                      python-hacking (>= 0.12.0),
-                     python-heatclient (>= 1.6.1),
+                     python-heatclient (>= 1.10.0),
                      python-ironicclient (>= 1.14.0),
-                     python-jsonschema (>= 2.0.0),
-                     python-keystoneauth1 (>= 3.1.0),
+                     python-jsonschema (>= 2.6.0),
+                     python-keystoneauth1 (>= 3.2.0),
                      python-keystoneclient (>= 1:3.8.0),
-                     python-keystonemiddleware (>= 4.12.0),
-                     python-mock (>= 2.0),
+                     python-keystonemiddleware (>= 4.17.0),
+                     python-mock (>= 2.0.0),
                      python-monascaclient (>= 1.7.0),
-                     python-mox3 (>= 0.7.0),
+                     python-mox3 (>= 0.20.0),
                      python-muranoclient (>= 0.8.2),
                      python-neutronclient (>= 1:6.3.0),
-                     python-novaclient (>= 2:9.0.0),
+                     python-novaclient (>= 2:9.1.0),
                      python-openstackdocstheme (>= 1.16.0),
-                     python-oslo.concurrency (>= 3.8.0),
-                     python-oslo.config (>= 1:4.0.0),
-                     python-oslo.context (>= 2.14.0),
-                     python-oslo.db (>= 4.24.0),
-                     python-oslo.log (>= 3.22.0),
-                     python-oslo.messaging (>= 5.24.2),
-                     python-oslo.middleware (>= 3.27.0),
+                     python-oslo.concurrency (>= 3.20.0),
+                     python-oslo.config (>= 1:4.6.0),
+                     python-oslo.context (>= 1:2.14.0),
+                     python-oslo.db (>= 4.27.0),
+                     python-oslo.log (>= 3.30.0),
+                     python-oslo.messaging (>= 5.29.0),
+                     python-oslo.middleware (>= 3.31.0),
                      python-oslo.policy (>= 1.23.0),
-                     python-oslo.serialization (>= 1.10.0),
-                     python-oslo.service (>= 1.10.0),
-                     python-oslo.utils (>= 3.20.0),
+                     python-oslo.serialization (>= 2.18.0),
+                     python-oslo.service (>= 1.24.0),
+                     python-oslo.utils (>= 3.28.0),
                      python-oslo.vmware (>= 2.17.0),
                      python-oslosphinx (>= 4.7.0),
                      python-oslotest (>= 1.10.0),
-                     python-paste,
+                     python-paste (>= 2.0.2),
                      python-pastedeploy (>= 1.5.0),
                      python-pulp (>= 1.4.1),
                      python-dateutil (>= 2.4.2),
-                     python-requests-mock (>= 1.1),
+                     python-requests-mock (>= 1.1.0),
                      python-routes (>= 2.3.1),
                      python-six (>= 1.9.0),
-                     python-sphinx (>= 1.2.1),
+                     python-sphinx (>= 1.6.2),
                      python-swiftclient (>= 1:3.2.0),
                      python-tenacity (>= 3.2.1),
                      python-testrepository (>= 0.0.18),
@@ -78,36 +78,36 @@
 Architecture: all
 Depends: python-alembic (>= 0.8.10),
          python-antlr3,
-         python-aodhclient (>= 0.7.0),
+         python-aodhclient (>= 0.9.0),
          python-babel (>= 2.3.4),
          python-ceilometerclient (>= 2.5.0),
-         python-cinderclient (>= 3.1.0),
-         python-cryptography (>= 1.6),
+         python-cinderclient (>= 1:3.2.0),
+         python-cryptography (>= 1.9),
          python-eventlet (>= 0.18.2),
          python-glanceclient (>= 1:2.8.0),
-         python-heatclient (>= 1.6.1),
+         python-heatclient (>= 1.10.0),
          python-ironicclient (>= 1.14.0),
-         python-jsonschema (>= 2.0.0),
-         python-keystoneauth1 (>= 3.1.0),
+         python-jsonschema (>= 2.6.0),
+         python-keystoneauth1 (>= 3.2.0),
          python-keystoneclient (>= 1:3.8.0),
-         python-keystonemiddleware (>= 4.2.0),
+         python-keystonemiddleware (>= 4.17.0),
          python-monascaclient (>= 1.7.0),
          python-muranoclient (>= 0.8.2),
          python-neutronclient (>= 1:6.3.0),
-         python-novaclient (>= 2:9.0.0),
-         python-oslo.concurrency (>= 3.8.0),
-         python-oslo.config (>= 1:4.0.0),
-         python-oslo.context (>= 2.14.0),
-         python-oslo.db (>= 4.24.0),
-         python-oslo.log (>= 3.22.0),
-         python-oslo.messaging (>= 5.24.2),
-         python-oslo.middleware (>= 3.27.0),
+         python-novaclient (>= 2:9.1.0),
+         python-oslo.concurrency (>= 3.20.0),
+         python-oslo.config (>= 1:4.6.0),
+         python-oslo.context (>= 1:2.14.0),
+         python-oslo.db (>= 4.27.0),
+         python-oslo.log (>= 3.30.0),
+         python-oslo.messaging (>= 5.29.0),
+         python-oslo.middleware (>= 3.31.0),
          python-oslo.policy (>= 1.23.0),
-         python-oslo.serialization (>= 1.10.0),
-         python-oslo.service (>= 1.10.0),
-         python-oslo.utils (>= 3.20.0),
+         python-oslo.serialization (>= 2.18.0),
+         python-oslo.service (>= 1.24.0),
+         python-oslo.utils (>= 3.28.0),
          python-oslo.vmware (>= 2.15.0),
-         python-paste,
+         python-paste (>= 2.0.2),
          python-pastedeploy (>= 1.5.0),
          python-pbr (>= 2.0.0),
          python-pulp (>= 1.4.1),
