=== debian/changelog ===
congress (7.0.0~b3-0ubuntu1) bionic; urgency=medium

  * New upstream milestone for OpenStack Queens.
  * d/*: wrap-and-sort -bast.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.1.2.
  * d/control: Bump debhelper compat to 10, drop BD on dh-systemd.
  * d/watch: Scope to Queens series.
  * d/p/fix-test-mocking-and-disable-ceilometer-tempest-test.patch:
    Dropped. Fixed in upstream milestone.
  * d/p/skip-tests.patch: Dropped. No longer needed.
  * d/rules, d/congress-common.install, d/congress-common.postrm,
    d/congress-common.postinst.in: Account for change in location of
    api-paste.ini and drop policy.json install to align with upstream
    policy in code.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 26 Jan 2018 08:19:15 -0500
