=== debian/control ===
Source: congress
Section: net
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10~),
 dh-python,
 openstack-pkg-tools (>= 52~),
 po-debconf,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python-sphinx (>= 1.6.2),
Build-Depends-Indep:
 python-alembic (>= 0.8.10),
 python-antlr3,
 python-aodhclient (>= 0.9.0),
 python-babel (>= 2.3.4),
 python-ceilometerclient (>= 2.5.0),
 python-cinderclient (>= 1:3.3.0),
 python-coverage (>= 4.0),
 python-cryptography (>= 1.9),
 python-dateutil (>= 2.4.2),
 python-eventlet (>= 0.18.2),
 python-fixtures (>= 3.0.0),
 python-glanceclient (>= 1:2.8.0),
 python-hacking (>= 0.12.0),
 python-heatclient (>= 1.10.0),
 python-ironicclient (>= 1.14.0),
 python-jsonschema (>= 2.6.0),
 python-keystoneauth1 (>= 3.3.0),
 python-keystoneclient (>= 1:3.8.0),
 python-keystonemiddleware (>= 4.17.0),
 python-mistralclient (>= 1:3.1.0),
 python-mock (>= 2.0.0),
 python-monascaclient (>= 1.7.0),
 python-mox3 (>= 0.20.0),
 python-muranoclient (>= 0.8.2),
 python-neutronclient (>= 1:6.3.0),
 python-novaclient (>= 2:9.1.0),
 python-openstackdocstheme (>= 1.18.1),
 python-oslo.concurrency (>= 3.25.0),
 python-oslo.config (>= 1:5.1.0),
 python-oslo.context (>= 1:2.19.2),
 python-oslo.db (>= 4.27.0),
 python-oslo.log (>= 3.36.0),
 python-oslo.messaging (>= 5.29.0),
 python-oslo.middleware (>= 3.31.0),
 python-oslo.policy (>= 1.30.0),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.service (>= 1.24.0),
 python-oslo.utils (>= 3.33.0),
 python-oslo.vmware (>= 2.17.0),
 python-oslosphinx (>= 4.7.0),
 python-oslotest (>= 1:3.2.0),
 python-paste (>= 2.0.2),
 python-pastedeploy (>= 1.5.0),
 python-pulp (>= 1.4.1),
 python-requests-mock (>= 1.1.0),
 python-routes (>= 2.3.1),
 python-six (>= 1.10.0),
 python-sphinx (>= 1.6.2),
 python-subunit (>= 1.0.0),
 python-swiftclient (>= 1:3.2.0),
 python-tenacity (>= 3.2.1),
 python-testrepository (>= 0.0.18),
 python-testscenarios (>= 0.4),
 python-testtools (>= 2.2.0),
 python-webob (>= 1:1.7.1),
 subunit,
 testrepository,
Standards-Version: 4.1.2
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/congress
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/congress
Homepage: http://congress.openstack.org/

Package: congress-common
Architecture: all
Depends:
 adduser,
 dbconfig-common,
 debconf,
 python-congress (= ${binary:Version}),
 sqlite3,
 ${misc:Depends},
 ${python:Depends},
Provides:
 ${python:Provides},
Description: OpenStack Policy as a Service - common files
 Congress is an OpenStack project to provide policy as a service across any
 collection of cloud services in order to offer governance and compliance for
 dynamic infrastructures.
 .
 This package contains common files and configuration that are
 needed by all the daemon packages of Cinder.

Package: congress-server
Architecture: all
Depends:
 adduser,
 congress-common (= ${binary:Version}),
 debconf,
 q-text-as-data,
 ${misc:Depends},
 ${ostack-lsb-base},
 ${python:Depends},
Description: OpenStack Policy as a Service - API server
 Congress is an OpenStack project to provide policy as a service across any
 collection of cloud services in order to offer governance and compliance for
 dynamic infrastructures.
 .
 This package contains the API server on which clients will connect.

Package: python-congress
Section: python
Architecture: all
Depends:
 python-alembic (>= 0.8.10),
 python-antlr3,
 python-aodhclient (>= 0.9.0),
 python-babel (>= 2.3.4),
 python-ceilometerclient (>= 2.5.0),
 python-cinderclient (>= 1:3.3.0),
 python-cryptography (>= 1.9),
 python-dateutil (>= 2.4.2),
 python-eventlet (>= 0.18.2),
 python-glanceclient (>= 1:2.8.0),
 python-heatclient (>= 1.10.0),
 python-ironicclient (>= 1.14.0),
 python-jsonschema (>= 2.6.0),
 python-keystoneauth1 (>= 3.3.0),
 python-keystoneclient (>= 1:3.8.0),
 python-keystonemiddleware (>= 4.17.0),
 python-mistralclient (>= 1:3.1.0),
 python-monascaclient (>= 1.7.0),
 python-muranoclient (>= 0.8.2),
 python-neutronclient (>= 1:6.3.0),
 python-novaclient (>= 2:9.1.0),
 python-oslo.concurrency (>= 3.25.0),
 python-oslo.config (>= 1:5.1.0),
 python-oslo.context (>= 1:2.19.2),
 python-oslo.db (>= 4.27.0),
 python-oslo.log (>= 3.36.0),
 python-oslo.messaging (>= 5.29.0),
 python-oslo.middleware (>= 3.31.0),
 python-oslo.policy (>= 1.30.0),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.service (>= 1.24.0),
 python-oslo.utils (>= 3.33.0),
 python-oslo.vmware (>= 2.17.0),
 python-paste (>= 2.0.2),
 python-pastedeploy (>= 1.5.0),
 python-pbr (>= 2.0.0),
 python-pulp (>= 1.4.1),
 python-routes (>= 2.3.1),
 python-six (>= 1.10.0),
 python-swiftclient (>= 1:3.2.0),
 python-webob (>= 1:1.7.1),
 ${misc:Depends},
 ${python:Depends},
Description: OpenStack Policy as a Service - Python libraries
 Congress is an OpenStack project to provide policy as a service across any
 collection of cloud services in order to offer governance and compliance for
 dynamic infrastructures.
 .
 This package contains the Python libraries that are part of Cinder.
