## congress 7.0.0~rc1

=== debian/changelog ===
congress (7.0.0~rc1-0ubuntu1) bionic; urgency=medium

  * New upstream release candidate for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules, d/control: Run tests with ostestr and concurrency 1 as
    tests/haht/test_congress_haht.py cannot run in parallel.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Feb 2018 21:33:45 -0500
