=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	antlr3 congress/datalog/Congress.g
-	PYTHONPATH=$(CURDIR) bash run_tests.sh -N -P
+	ostestr --slowest --concurrency 1
 	rm -f congress/datalog/CongressLexer.py congress/datalog/CongressParser.py
 endif
