## congress 7.0.0~rc2

=== debian/changelog ===
congress (7.0.0~rc2-0ubuntu1) bionic; urgency=medium

  * New upstream release candidate for OpenStack Queens.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 26 Feb 2018 16:37:56 -0500

congress (7.0.0~rc1-0ubuntu2) bionic; urgency=medium

  * d/rules, control: Skip tests in tests/haht/test_congress_haht.py
    as they require network access.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 20 Feb 2018 15:52:35 -0500
