=== requirements.txt ===
--- 
+++ 
@@ -20,14 +20,15 @@
 python-neutronclient>=6.3.0 # Apache-2.0
 python-cinderclient>=3.3.0 # Apache-2.0
 python-swiftclient>=3.2.0 # Apache-2.0
-python-ironicclient>=1.14.0 # Apache-2.0
-python-mistralclient>=3.1.0  # Apache-2.0
+python-ironicclient>=2.2.0 # Apache-2.0
+python-mistralclient>=3.1.0 # Apache-2.0
 alembic>=0.8.10 # MIT
 cryptography!=2.0,>=1.9 # BSD/Apache-2.0
 python-dateutil>=2.4.2 # BSD
 python-glanceclient>=2.8.0 # Apache-2.0
 Routes>=2.3.1 # MIT
 six>=1.10.0 # MIT
+tenacity>=3.2.1 # Apache-2.0
 oslo.concurrency>=3.25.0 # Apache-2.0
 oslo.config>=5.1.0 # Apache-2.0
 oslo.context>=2.19.2 # Apache-2.0
