=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
  python-glanceclient (>= 1:2.8.0),
  python-hacking (>= 0.12.0),
  python-heatclient (>= 1.10.0),
- python-ironicclient (>= 1.14.0),
+ python-ironicclient (>= 2.2.0),
  python-jsonschema (>= 2.6.0),
  python-keystoneauth1 (>= 3.3.0),
  python-keystoneclient (>= 1:3.8.0),
@@ -42,6 +42,7 @@
  python-neutronclient (>= 1:6.3.0),
  python-novaclient (>= 2:9.1.0),
  python-openstackdocstheme (>= 1.18.1),
+ python-os-testr (>= 1.0.0),
  python-oslo.concurrency (>= 3.25.0),
  python-oslo.config (>= 1:5.1.0),
  python-oslo.context (>= 1:2.19.2),
@@ -129,7 +130,7 @@
  python-eventlet (>= 0.18.2),
  python-glanceclient (>= 1:2.8.0),
  python-heatclient (>= 1.10.0),
- python-ironicclient (>= 1.14.0),
+ python-ironicclient (>= 2.2.0),
  python-jsonschema (>= 2.6.0),
  python-keystoneauth1 (>= 3.3.0),
  python-keystoneclient (>= 1:3.8.0),
@@ -158,6 +159,7 @@
  python-routes (>= 2.3.1),
  python-six (>= 1.10.0),
  python-swiftclient (>= 1:3.2.0),
+ python-tenacity (>= 3.2.1),
  python-webob (>= 1:1.7.1),
  ${misc:Depends},
  ${python:Depends},
