=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	antlr3 congress/datalog/Congress.g
-	ostestr --slowest --concurrency 1
+	ostestr --slowest --regex "^(?!congress\.tests\.haht\.test_congress_haht.*)"
 	rm -f congress/datalog/CongressLexer.py congress/datalog/CongressParser.py
 endif
